# E0199: unclosed class; expected '}' by end of file

```config-for-examples
{
  "globals": {
    "doWork": true,
    "work": true
  }
}
```

Every `{` introducing a class block must have a matching `}` ending a class
block. It is a syntax error to omit the `}`:

    class Banana {
      peel() {
        throw new Error("Bananas can't peel themselves!");
      }

To fix this error, write a matching `}`:

    class Banana {
      peel() {
        throw new Error("Bananas can't peel themselves!");
      }
    }
